/* Basic styling for the buttons */
.button-container {
    display: flex;
    gap: 20px;
}
button,
input[type="submit"],
button[type="submit"] {
    padding: 2px 15px;
    font-size: 14px;
    cursor: pointer;
    border: border: 1px solid black;
    border-radius: 5px;
    background-color: #d6d6d6;
    color: black;
    transition: background-color 0.3s;
}
button:hover,
input[type="submit"]:hover,
button[type="submit"]:hover {
    background-color: #799d7f; /* Green */
    color: white;
}
